Subject: Re: B20: Bug in make with static pattern rules.
From: [email-masked] (Malcolm Purvis)

11 Nov 1998 13:53:20 -0800
Message-ID: <13897.1382.873285.650465.cygnus.gnu-win32@hobbes>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

>>>>> "Earnie" == Earnie Boyd <[email-masked]> writes:

Earnie> Do you have the environment variable MAKE_MODE set to unix?  I.E.:
Earnie> export MAKE_MODE=unix

Yes. It make no difference whether it is on or off.

-- 
Malcolm Purvis ([email-masked]) - ABC Technology Research and Development

"I don't want it to be practical, I want it to be *expensive*."
	-- my wife.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".